<?php
/*
Plugin Name: Fabrica Dashboard
Plugin URI: https://fabri.ca/product/fabrica-dashboard-for-wordpress/
Description: Replaces the WordPress Dashboard to provide a much better overview of content and activity as soon as you log in to your site.
Version: 1.0.18
Author: Fabrica
Author URI: https://fabri.ca/
Text Domain: fabrica-dashboard
*/

namespace Fabrica\Dashboard;

if (!defined('WPINC')) { die(); }

class Plugin {
	public static $mainFile = __FILE__;
}

require_once('inc/logins.php');
if (is_admin()) {
	require_once('inc/base.php');
	require_once('inc/settings.php');
	require_once('inc/site.php');
	require_once('inc/you.php');
	require_once('inc/editorial-overview.php');
	require_once('inc/discussion-overview.php');
	require_once('inc/content-breakdown.php');
	require_once('inc/media-breakdown.php');
	require_once('inc/content-activity.php');
	require_once('inc/comments-activity.php');
}
